body {
  font-size: 1rem;
  font-size: 16px;
  line-height: 180%;
  font-weight: 400;
  color: #fff;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7)
}

.et_pb_section,
#main-content {
  background-color: #2B2B20;
}

#left-area article,
#left-area .post-meta {
  font-size: 1rem;
  font-size: 16px;
}

a.et_pb_button {
  font-size: 1.1rem;
  font-weight: 400;
  text-shadow: 0 0 0 rgba(0, 0, 0, 0)
}

.clr {
  clear: both;
}

.et-db #et-boc .et-l .et_pb_row,
.et_pb_row {
  width: 90%;
}

@media (max-width: 980px) {
  .et-db #et-boc .et-l #head-photo-row .et_pb_row {
    width: 100%;
  }
}

@keyframes fromFog {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.et_pb_row--with-menu {
  animation: fromFog 0.3s ease-in-out 0s;
  animation-fill-mode: backwards;
}

.header-photo-desktop,
.header-photo-mobile {
  animation: fromFog 0.3s ease-in-out 0.3s;
  animation-fill-mode: backwards;
}

#et-main-area {
  animation: fromFog 0.3s ease-in-out 0.6s;
  animation-fill-mode: backwards;
}

footer {
  animation: fromFog 0.3s ease-in-out 0.9s;
  animation-fill-mode: backwards;
  position: relative;
}

.et_pb_scroll_top.et-pb-icon {
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.et_pb_title_container h1,
h1 {
  font-size: 2.8rem;
}

@media (max-width: 980px) {

  .et_pb_title_container h1,
  h1 {
    font-size: 1.8rem;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 120%;
  font-weight: 400;
}

hr {
  text-align: center;
  max-width: 400px;
  color: #EE6813;
  height: 1px;
  background: #EE6813;
  font-size: 0;
  border: 0;
}

a,
img,
input {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a.entry-featured-image-url,
.et_pb_image_container a,
.et_pb_image a,
.et_pb_gallery_image a,
.dg-post-thumb a {
  border-bottom: 0 !important;
}

#et-main-area #main-content a:link,
#et-main-area #main-content a:visited {
  color: #ee6813;
  border-bottom: 1px solid #ee6813;
}

#et-main-area #main-content a:hover {
  color: #ffb142;
  border-bottom: 1px solid #fff;
}

#et-main-area #main-content .et_pb_icon a:link,
#et-main-area #main-content .et_pb_icon a:visited {
  border-bottom: 0;
}


#et-main-area #main-content h2 a:link,
#et-main-area #main-content h2 a:visited {
  color: #ee6813;
  border-bottom: 0;
}

#et-main-area #main-content h2 a:hover {
  color: #ffb142;
  border-bottom: 0;
}

#et-main-area #main-content .wp-pagenavi a:link,
#et-main-area #main-content .wp-pagenavi a:visited {
  color: #fff;
  border-bottom: 0;
}

#et-main-area #main-content .wp-pagenavi a:hover {
  color: #fff;
  border-bottom: 0;
}

a.et_pb_button {
  color: #fff !important;
}

/*** Posts and Categories ***/
.et_pb_ajax_pagination_container .wp-pagenavi span.current {
  color: #000 !important;
}

.et_pb_ajax_pagination_container .wp-pagenavi {
  text-align: left;
}

.et_pb_ajax_pagination_container .wp-pagenavi .nextpostslink,
.et_pb_ajax_pagination_container .wp-pagenavi .previouspostslink {
  color: #fff !important;
}

.single #najnowsze-wpisy-kolumna .post {
  padding-bottom: 0.3rem;
}

#najnowsze-wpisy-kolumna .et_pb_post {
  margin-bottom: 1rem;
  word-wrap: break-word;
  border-bottom: 1px solid #eee;
}

#najnowsze-wpisy-kolumna h2 {
  padding-bottom: 0;
}

.et_pb_blog_grid .et_pb_post {
  border: 0;
  padding: 0;
}

.et_pb_blog_grid .et_pb_post .et_pb_image_container {
  margin: 0;
}

.wp-pagenavi {
  clear: both;
}

.wp-pagenavi span.pages {
  border: 0;
  padding: 12px 12px 12px 0;
}

.wp-pagenavi span.current {
  border: 0;
  padding: 12px 12px;
  background-color: #eee;
  color: #000;
}

.wp-pagenavi a {
  border: 0;
  padding: 12px 12px;
  margin: 2px;
  background-color: #ee6813;
  color: #fff;
}

.wp-pagenavi a:hover {
  background-color: #ca4e00;
  color: #fff;
}

.wp-pagenavi span {
  border: 0;
}

.wp-pagenavi span.current {
  text-shadow: 0 0 0 rgba(255, 255, 255, 0);
}

.et_pb_ajax_pagination_container .wp-pagenavi {
  padding: 3rem 0 0 0;
}

@media (max-width: 980px) {
  .et_pb_ajax_pagination_container .wp-pagenavi {
    display: flex;
    flex-wrap: wrap;
  }
}

/*** END Posts and Categories ***/

/*** Header ***/
.et_pb_menu_0_tb_header.et_pb_menu ul li a {
  font-weight: 400;
}

.et_mobile_nav_menu li a {
  text-shadow: 0 0 0 rgba(255, 255, 255, 0);
}

.et_pb_menu .et_pb_menu__search {
  background: #fff;
  max-width: 500px;
}

a.et_pb_menu__icon,
button.et_pb_menu__icon {
  font-size: 21px;
}

.et_pb_menu .et_pb_menu__icon {
  margin-left: 16px;
}

.et_pb_menu__search-button:after {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}

.et-menu .menu-item-has-children>a:first-child:after {
  right: -18px;
}

.et_pb_menu .et_pb_menu__search-input {
  padding: 5px 12px;
}

.et_pb_menu__search button.et_pb_menu__icon {
  display: none;
}

.et_pb_menu .et-menu>li {
  padding-left: 11px;
  padding-right: 28px;
}

.et-db #et-boc .et-l .et_pb_menu .et-menu-nav>ul li.dwie-kolumny ul.sub-menu {
  width: 640px;
  column-count: 2;
}

.et-db #et-boc .et-l .et_pb_menu .et-menu-nav>ul li.dwie-kolumny ul.sub-menu li {
  width: 320px;
}

.et-db #et-boc .et-l .et_pb_menu .et-menu-nav>ul li.dwie-kolumny ul.sub-menu li a {
  width: 310px;
}

.et-db #et-boc .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
  padding: 18px 0;
  font-size: 1.4em;
  border-bottom: 0;
  font-weight: 300;
}

.et-db #et-boc .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>ul>li>a {
  font-size: 1.4em;
  border-bottom: 0;
  font-weight: 300;
}

.et-menu .menu-item-has-children>a:first-child:after {
  top: 18px;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
  margin-top: 0;
}

header nav ul.et-menu a:hover {
  opacity: 1;
}

.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.menu-item-has-children>a:first-child,
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.menu-item-has-children>a:first-child {
  padding-right: 20px;
}

.et-db #et-boc .et-l .et_pb_menu ul#menu-glowne-menu {
  margin-left: 123px;
}

.et-db #et-boc .et-l .et_pb_menu .et-menu-nav>ul ul,
.nav li ul {
  width: 350px;
  border-top: 0;
}

.et-db #et-boc .et-l .nav li li,
.nav li li {
  padding: 0;
}

.et-db #et-boc .et-l .et-menu li li a,
.et-menu li li a {
  padding: 12px 20px;
  width: 350px;
  border-bottom: 0;
  border-top: 2px solid #656249;
}

.et-menu li li a:hover {
  border-bottom: 0;
}

#header-top-menu .et_pb_code_inner {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu>nav>ul>li.mobile-menu-item,
header .et_pb_menu__menu>nav>ul>li.mobile-menu-item {
  display: none;
}

@media (max-width: 980px) {
  .et_pb_menu--without-logo .et_pb_menu__wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  header .ikonki1-naglowek,
  header .ikonki2-naglowek {
    justify-content: center;
  }

  #header-top-menu {
    display: none;
  }

  .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu>nav>ul>li.mobile-menu-item,
  header .et_pb_menu__menu>nav>ul>li.mobile-menu-item {
    display: flex;
  }
}

.et-db #et-boc .et-l a.top-menu-item,
a.top-menu-item,
span.top-menu-item {
  color: #000;
  font-size: 1rem;
  font-weight: 500;
  margin: 0 0 0 2rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #fff;
}

.et-db #et-boc .et-l a.top-menu-item:hover,
a.top-menu-item:hover,
span.top-menu-item:hover {
  color: #610000;
  border-bottom: 1px solid #610000;
}

a.top-menu-item img,
span.top-menu-item img {
  height: 1.5rem;
  width: auto;
  margin: 0 0.6rem 0 0;
}

.header-photo-desktop {
  display: flex;
}

.header-photo-mobile {
  display: none;
}

@media (max-width: 980px) {
  header .et_pb_row .et_pb_menu .et_pb_menu_inner_container {
    flex-direction: column;
  }

  .et_pb_menu--style-left_aligned .et_pb_menu__logo {
    margin-right: 0;
  }

  .mobile_menu_bar:before {
    font-size: 44px;
  }

  .et_pb_menu .et_mobile_menu {
    border-top: 1px solid #e7e7e7;
  }

  header .et_pb_menu .et_mobile_nav_menu {
    margin: 1rem 0 0.5rem 0 !important;
  }

  header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar {
    background: #fff;
  }

  header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: #000;
  }

  header .et_pb_menu__logo img {
    max-width: 120px;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 auto;
  }

  .header-photo-mobile {
    display: block;
    height: 200px;
    width: 100%;
    background-size: cover;
  }

  .header-photo-desktop {
    display: none;
  }
}

.et_pb_menu .et-menu-nav>ul ul {
  padding: 0;
}

/*** END Header ***/

/*** Footer ***/
nav.et-menu-nav ul li a {
  text-shadow: 0 0 0 rgba(255, 255, 255, 0);
}

footer .et_pb_menu .et-menu>li {
  padding-left: 11px;
  padding-right: 11px;
}

@media (min-width: 680px) {
  footer:before {
    content: ' ';
    background-image: url(//nowa24.technikummundurowe.bydgoszcz.pl/wp-content/themes/technikum-bydgoszcz/images/glowa-stopa-l.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 176px;
    width: 81px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    z-index: 11;
  }

  footer:after {
    content: ' ';
    background-image: url(//nowa24.technikummundurowe.bydgoszcz.pl/wp-content/themes/technikum-bydgoszcz/images/glowa-stopa-p.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 173px;
    width: 81px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    z-index: 11;
  }
}

/*** END Footer ***/

/*** Input, Textarea, Select ***/
#formularz-rekrutacji h2 {
  text-align: center;
  margin: 1rem 0 1rem 0;
  line-height: 130%;
}

#formularz-rekrutacji h3 {
  text-align: center;
  margin: 1rem 0 1rem 0;
}

#formularz-rekrutacji .et_pb_row {
  padding: 0;
}

#formularz-rekrutacji .et_pb_column {
  padding: 0 0 14px 0;
}

.wpcf7-form-control-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#formularz-rekrutacji .wpcf7-form-control {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#formularz-rekrutacji .wpcf7-list-item {
  display: flex;
  font-size: 18px;
}

#formularz-rekrutacji .wpcf7-form-control.skaddowiedzialessiegrid {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 0.5em;
  font-size: 18px;
  width: 100%;
}

@media (max-width: 980px) {
  #formularz-rekrutacji .wpcf7-form-control.skaddowiedzialessiegrid {
    grid-template-columns: 100%;
  }
}

#formularz-rekrutacji .wpcf7-form-control .wpcf7-list-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0 10px 14px 0;
}

#formularz-rekrutacji input[type='text'] {
  padding: 7px 12px;
  text-align: center;
  border-radius: 25px;
}

#formularz-rekrutacji input[type='text'].fullwidthtxt {
  width: 100%;
  max-width: 700px;
}

#formularz-rekrutacji input[type="checkbox"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  appearance: none;
  /* For iOS < 15 to remove gradient background */
  background-color: #fff;
  /* Not removed via appearance */
  margin: 0 12px 0 20px;
  font: inherit;
  color: currentColor;
  width: 1.55em;
  height: 1.55em;
  border: 0.15em solid currentColor;
  border-radius: 0.15em;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
}

#formularz-rekrutacji input[type="checkbox"]::before {
  content: "";
  width: 0.95em;
  height: 0.95em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
  background-color: #e60003;
  transform-origin: bottom left;
  clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
}

#formularz-rekrutacji input[type="checkbox"]:checked::before {
  transform: scale(1);
}

#formularz-rekrutacji .et_pb_column {
  margin: 0 auto;
  text-align: center;
}

#formularz-rekrutacji hr {
  margin: 1.3rem auto 2rem;
}

#formularz-rekrutacji input.wpcf7-submit {
  display: block;
  text-align: center;
  margin: auto;
}

#formularz-rekrutacji .wpcf7-spinner {
  display: block;
  text-align: center;
  margin: auto;
}

#formularz-rekrutacji .wpcf7-response-output {
  text-align: center;
}

input[type='submit'],
input[type='button'] {
  color: #fff;
  background-color: #c61b1b;
  border-radius: 0px;
  font-size: 1.1rem;
  font-weight: 400;
  border: 0;
  padding: 8px 18px;
  cursor: pointer;
}

input[type='button'].wpv-reset-trigger {
  color: #000;
  background-color: #ddd;
  margin-right: 10px;
}

input[type='submit']:hover,
input[type='button']:hover {
  color: #fff;
  background-color: #9e0000;
}

select:focus,
textarea:focus,
input.text:focus,
input.title:focus,
input[type='email']:focus,
input[type='password']:focus,
input[type='tel']:focus,
input[type='text']:focus {
  box-shadow: 0 0 21px #a7000043;
}

input.text,
input.title,
input[type='email'],
input[type='password'],
input[type='tel'],
input[type='text'],
select,
textarea {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: 5px;
  color: #000;
  font-size: 1rem;
}

/*** END Input, Textarea, Select ***/


/*** Home Page ***/
.et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 25px;
}

.home .et_pb_slides .et_pb_container {
  display: flex;
  align-items: flex-end;
}

.home .et_pb_slide_description,
.home .et_pb_slider_fullwidth_off .et_pb_slide_description {
  margin: 0 0 5rem 0;
  padding: 0;
}

.home .et_pb_slides .et_pb_slider_container_inner {
  display: block;
  width: auto;
  margin: 0 auto;
}

.home .et_pb_slide {
  padding: 0;
}

/*** END Main Page ***/


/*add icon to the opened accordion*/
.pa-add-accordion-icon .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before {
  display: block;
  content: '\e04f';
  color: #000;
}

/*change hamburger icon to x when mobile menu is open*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
  content: '\4d';
}

/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
  width: 44px;
  height: 100%;
  padding: 0px !important;
  max-height: 44px;
  border: none;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 999;
  background-color: transparent;
}

/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
  position: relative;
}

/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
  background-color: transparent;
}

/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
  display: none !important;
  visibility: hidden !important;
}

/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
  display: block !important;
  visibility: visible !important;
}

/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
  text-align: center;
  opacity: 1;
}

/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
  top: 10px;
  position: relative;
  font-family: 'ETModules';
  content: '\33';
  color: #ff0000;
  background: #f0f3f6;
  border-radius: 50%;
  padding: 3px;
  font-size: 18px;
}

/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
  content: '\32';
}

/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
  position: absolute;
  right: 5%;
  margin-left: -20px;
  top: -14px;
  width: 0;
  height: 0;
  content: '';
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #ffffff;
}

/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
  position: relative;
  display: block;
  bottom: 5px;
  line-height: 0;
}

/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
  background-color: #ffffff !important;
  border-radius: 10px;
}



.lista-aktualnosci .et_pb_blog_grid .et_pb_post,
.archive.category .et_pb_blog_0_tb_body .et_pb_post {
  background-color: transparent;
}